StocksAndFisheriesKB - Task #25009

Task # 24611 (In Progress): Create the new GRSF Publisher service
Task # 25008 (Paused): Requested fields changes

Transforms 'assessment_methods' in Timeseries

Apr 26, 2023 10:20 AM - Luca Frosini

Status: Paused Start date: Apr 26, 2023

Priority: Normal Due date:

Assignee: Yannis Marketakis % Done: 0%

Category: Estimated time: 0.00 hour

Target version: GRSF

Description

Related issues:

Related to StocksAndFisherieskKB - Feature #24034: Assessment methods of GRSF ... Paused Oct 27, 2022

History

#1 - Apr 26, 2023 10:22 AM - Luca Frosini

| asked to @marketak@ics.forth.gr to change this field in a TimeSeries so that a CSV can also be produced.

The change will be made available when the new version of the service will be ready.

#2 - Apr 26, 2023 10:33 AM - Luca Frosini

- Status changed from New to Paused

#3 - Apr 26, 2023 10:40 AM - Luca Frosini

- Related to Feature #24034: Assessment methods of GRSF records do not appear under Resources section added

Dec 14, 2025
